View Issue Details

IDProjectCategoryView StatusLast Update
0001041SymmetricDSImprovementpublic2013-02-13 08:24
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.0 
Target Version3.3.1Fixed in Version3.3.1 
Summary0001041: If an outgoing_batches status is set back to NE, then always re-extract it versus using the already staged batch.
DescriptionIf an outgoing_batches status is set back to NE, then always re-extract it versus using the already staged batch.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-10 11:54 chenson New Issue
2013-02-10 11:54 chenson Status new => assigned
2013-02-10 11:54 chenson Assigned To => chenson
2013-02-12 15:05 chenson Project SymmetricDS Pro => SymmetricDS
2013-02-12 15:38 chenson Status assigned => resolved
2013-02-12 15:38 chenson Fixed in Version => 3.3.1
2013-02-12 15:38 chenson Resolution open => fixed
2013-02-13 08:24 chenson Status resolved => closed